/* CSS Document */

* { margin: 0; padding: 0; }

body {
background: #00652a; /* Old browsers */
background: -moz-linear-gradient(top,  #00652a 0%, #15ab4d 50%, #ffffff 100%); /* FF3.6+ */
background: url(../images/background_tile.png)repeat-x, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00652a), color-stop(50%,#15ab4d), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: url(../images/background_tile.png)repeat-x, -webkit-linear-gradient(top,  #00652a 0%,#15ab4d 50%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: url(../images/background_tile.png)repeat-x, -o-linear-gradient(top,  #00652a 0%,#15ab4d 50%,#ffffff 100%); /* Opera 11.10+ */
background: url(../images/background_tile.png)repeat-x, -ms-linear-gradient(top,  #00652a 0%,#15ab4d 50%,#ffffff 100%); /* IE10+ */
background: url(../images/background_tile.png)repeat-x, linear-gradient(to bottom,  #00652a 0%,#15ab4d 50%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00652a', endColorstr='#ffffff',GradientType=0); /* IE6-9 */

	width:100%;

}

#wrapper { 
    position:relative;
    padding-top:.9em;
    width:900px; 
    height:100%; 
    margin:0 auto;
    z-index: 1;
	clear:both;
} 

/* AddThis Custom Style */
.addthis_toolbox .at15t_compact {
    margin-right: 0;
}
.addthis_toolbox {
    height:30px;
    padding-top:0;   
	padding-bottom:4px;
}
/* end AddThis Custom Style */

/*share links*/
#menu  {
    width:900px; 
    height:21px;
}
/*share links*/

#header { 
    width:900px; 
    height:136px;
	margin-top:4px;
}

/*floating logo*/
.absolute  {
    position: absolute;
    top: 16px;
    left: 70%;
	clear:both;
}		
#Layer-1 {
    width: 262px;
    height: 198px;
    z-index: 8;
}
/*end floating logo*/

/*floating award*/
.absolute-2  {
    position: absolute;
    top: 50px;
    left: 3%;
	clear:both;
}		
#Layer-2 {
    width: 185px;
    height: 174px;
    z-index: 8;
}
/*end floating award*/


/*slides*/
.fadein { 
    position:relative; 
	width:900px; 
	height:325px; 
	}
.fadein img { 
    position:absolute; 
    left:0; 
    top:0; 
}
/*end slides*/

/*menu*/
.indentmenu{
    font: 12px LatoRegular, Arial, Helvetica, sans-serif;
    font-weight: regular;
    width: 900px; /*leave this value as is in most cases*/
    overflow: hidden;
}
.indentmenu ul{
    margin: 0;
    padding-left: 45px;
    float: left ;
    width: 100%; /*width of menu*/
    border: 1px solid #0C3559; /*dark blue border*/
    border-width: 1px;
    background: url(../images/nav_bg.jpg) center center repeat-x;
}
.indentmenu ul li{
    display: inline;
}
.indentmenu ul li a{
    float: left;
    color: #FFFFFF; /*text color*/
    padding: 8px 11px;
    text-decoration: none;
    border-right: 1px solid #0C3559; /*black divider between menu items*/
    
}
.indentmenu ul li a:visited{
    color: #FFFFFF;
}
.indentmenu ul li a:hover, .indentmenu ul li .current{
    color: #000000 !important; /*text color of selected and active item*/
    padding-top: 9px; /*shift text down 1px for selected and active item*/
    padding-bottom: 7px; /*shift text down 1px for selected and active item*/
    background: url(../images/nav_bg_over.jpg) center center repeat-x;
}
/*end menu*/

#maincontainer { 
    width:900px; 
    height:730px;
    background: #00652a; /* Old browsers */
background: -moz-linear-gradient(top,  #00652a 0%, #15ab4d 50%, #00652a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00652a), color-stop(50%,#15ab4d), color-stop(100%,#00652a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #00652a 0%,#15ab4d 50%,#00652a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #00652a 0%,#15ab4d 50%,#00652a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #00652a 0%,#15ab4d 50%,#00652a 100%); /* IE10+ */
background: linear-gradient(to bottom,  #00652a 0%,#15ab4d 50%,#00652a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00652a', endColorstr='#00652a',GradientType=0 ); /* IE6-9 */

    clear:both;
}  

/*rounded edges and shadow*/
#box1 {
	width:870px;
	float:left;
	margin-top:8px;
	margin-left:12px;
	margin-right:10px;
	padding-top:10px;
	height:650px;
	border:2px solid #000000;
	background:#FFFFFF;
	position: relative; 
	text-align:center;
	
	-moz-border-radius: 12px 12px 0 0;
	-webkit-border-radius: 12px 12px 0 0;
	border-radius: 12px 12px 0 0;
	
	-moz-box-shadow: #000 0 2px 3px;
	-webkit-box-shadow: #000 0 2px 3px;
	box-shadow: #000 0 2px 3px;
    
	
	behavior: url(PIE.htc);
	z-index: 4;
}
/*end rounded edges and shadow*/

.table1  {
    margin-left:auto;
    margin-right:auto;
    padding: 1px 10px 1px 10px;

}

.image {
      margin-top:5px;
	  margin-left:5px;
	  margin-right:5px;
	  border:1px solid #000000;
	  }

/*text styles*/	

a.body:link {
	color:#0E9542;
	text-decoration:none;
}
a.body:visited {
	color:#0E9542;
	text-decoration:none;
}
a.body:hover {
	color:#92C83E;
	text-decoration:none;
} 

.bullet_text { 
    font-family:  LatoRegular, Arial, Helvetica, sans-serif; 
	font-size: .9em;
	line-height: 1.4em;
	padding-left: 35px; 
	margin-left:15px; 
	margin-top:10px;
	list-style-position: outside; 
	list-style-type: square; 
	}

.style2 {
	font-family: goudy_bookletter_1911regular, "Times New Roman", Times, serif;
	font-size: .5em;
	color: #FFFFFF;
	letter-spacing: .12em;
	text-align:left;
	
}
.style5 {
	font-size: 1.1em;
	font-family: goudy_bookletter_1911regular, "Times New Roman", Times, serif;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:9px;
	margin-right:9px;
	letter-spacing: 0.061em;
}
.style4 {
	font-family: LatoRegular, Arial, Helvetica, sans-serif;;
	font-size: 1.1em;
	color:#15ab4d;
	letter-spacing: 0.061em;
	line-height:.8em;
	margin-left:15px;
	margin-bottom:0;
	margin-top:18px;
}

.style4b {
	font-family: LatoRegular, Arial, Helvetica, sans-serif;;
	font-size: 1.1em;
	color:#15ab4d;
	letter-spacing: 0.061em;
	line-height:.5em;
	margin-left:15px;
	margin-bottom:0;
	margin-top:18px;
}


.style4o {
	font-family: LatoRegular, Arial, Helvetica, sans-serif;;
	font-size: 1.1em;
	color:#E73725;
	letter-spacing: 0.061em;
	line-height:1.2em;
	margin-left:15px;
	margin-bottom:6px;
	margin-top:15px;
}

.style6 {
	font-family: LatoRegular, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	line-height: 1.3em;
	margin-top: 1em;
    margin-bottom: 0em;
	text-align:left;
}
.style6b {
	font-family: LatoRegular, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	line-height: 1.3em;
	margin-top: 1.1em;
    margin-bottom: 0em;
	text-align:left;
	margin-left:15px;
	margin-right:10px;
}


.style7 {
	color: #FFFFFF;
	font-family: goudy_bookletter_1911regular, "Times New Roman", Times, serif;
	font-size: .95em;
	text-align:left;
	line-height: 1.25em;
	letter-spacing: 0.05em;
}

.style8 {
	font-family: LatoRegular, Arial, Helvetica, sans-serif;
	padding-top:3.5em;
	padding-bottom:.3em;
	font-size: .55em;
	text-align:left;
	letter-spacing: 0.08em;
	color: #FFFFFF;
}

.form_button {
    border: 1px solid #000000;
	width:106px;
    background: #92C83E;
	padding:4px 4px 4px 4px;
	font-family: LatoRegular, Arial, Helvetica, sans-serif;
	text-align:center;
	margin-top:-5px;
}
.form_button a:link {
	color:#FFFFFF;
	text-decoration:none;
}
.form_button a:visited {
	color:#FFFFFF;
	text-decoration:none;
}
.form_button a:hover {
	color:#00652A;
	text-decoration:none;
}

/*end text styles*/

/*footer*/
#footer {
    width:900px;
    text-align: center;
	height:195px;
	margin-left:auto;
    margin-right:auto;
    clear:both;
    background-color: #00652A;
} 
a:link {
    color: #FFFFFF;
    text-decoration:none;
}
a:visited {
	color:#FFFFFF;
	text-decoration:none;
}
a:hover {
    color: #94C640;
}
/*end footer*/

/*text link*/

a.body:link { color: #0E9542; text-decoration: none; }

a.body:visited { color: #0E9542; text-decoration: none; }

a.body:hover { color: #92C83E; text-decoration: none; }

a.body:active { color: #0E9542; text-decoration: none; }

/*end text link*/